﻿ /*search下拉*/
.nav_jylist{float:left; padding:0px; width:187px; height:auto;}
 
.nav_jyc{position:absolute; width:177px; height:272px; border:1px solid #00b1dd; border-top:0; background:#f0fbfd; z-index:70; padding:5px 5px 5px; display:none;}
.nav_jyc li{color:#02abd6; font-weight:bold; padding:5px 0 6px; background:url(images/pic.gif) no-repeat right -171px; border-left:2px solid #e5f8fe;border-top:2px solid #fff; border-bottom:1px solid #e5f8fe; cursor:pointer; height:19px;*height:auto; _height:10px; _margin-top:-2px;}
.nav_jyc li.top{border-top:2px solid #e5f8fe}
.nav_jyc li u{display:block; background:url(images/pic.gif) no-repeat; padding-left:26px;}
.nav_jyc li u a{color:#02abd6; display:inline-block}
.nav_jyc li u a:hover{color:#FF5A00}
.nav_jyc li u.n1{background-position:4px -512px}
.nav_jyc li u.n2{background-position:5px -474px}
.nav_jyc li u.n3{background-position:4px -272px}
.nav_jyc li u.n4{background-position:4px -306px}
.nav_jyc li u.n5{background-position:4px -340px}
.nav_jyc li u.n6{background-position:1px -433px}
.nav_jyc li u.n7{background-position:2px -239px}
.nav_jyc li u.n8{background-position:2px -208px}
.nav_jyc li u.n9{background-position:1px -554px}
.nav_jyc li u.n10{background-position:2px -594px}
.nav_jyc li u.n11{background-position:1px -632px}
.nav_jyc li u.n12{background-position:2px -672px}
.nav_jyc li u.n13{background-position:3px -900px}
.nav_jyc li u.n14{background-position:3px -554px}
.nav_jyc li u.n15{background-position:2px -708px}
.nav_jyc li u.n16{background-position:4px -782px}
.nav_jyc li u.n17{background-position:4px -809px}
.nav_jyc li u.n18{background-position:4px -836px}
.nav_jyc li u.n19{background-position:3px -865px}

.nav_jyc li u.n80{background-position:3px -8650px}
.nav_jyc li.select{background:#fff; border:2px solid #00b1dd; border-right:0; width:149px; position:relative; z-index:78; *margin-bottom:-2px; padding:5px 0; height:19px;}
.nav_jyc li.select em{display:block; background:#fff; width:4px; position:absolute; z-index:80; height:29px; right:0;top:0; overflow:hidden}
.nav_jyc li.bom{border-bottom:1px solid #fcf6ed; color:#333; font-weight:normal; border:0; background:none; padding-bottom:0; margin-bottom:0; height:19px}

.nav_jyc li.bom a{color:#333}
.nav_jyc dl.submenu{position:absolute; z-index:77; border:2px solid #00b1dd;border-right:2px solid #00b1dd;border-bottom:2px solid #00b1dd; width:385px; height:auto; background:#fff; left:145px; top:-2px; height:auto; cursor:auto; display:none}
.nav_jyc dl.submenu dt{float:left; background:#fff; padding:10px;}
/*.nav_jyc dl.submenu dd{float:left; background:#fdf8f2; padding:10px; width:140px}*/
.nav_jyc dl.top2{top:-32px;}
.nav_jyc dl.top3{top:-63px;}
.nav_jyc dl.top4{top:-94px;}
.nav_jyc dl.top5{top:-125px;}
.nav_jyc dl.top6{top:-156px;}
.nav_jyc dl.top7{top:-187px;}
.nav_jyc dl.top8{top:-218px;}
.nav_jyc dl.top9{top:-32px;}
.nav_jyc dl.top10{top:-63px;}
.nav_jyc dl.top11{top:-94px;}
.nav_jyc dl.top12{top:-125px;}
.nav_jyc dl.top13{top:-156px;}
.nav_jyc dl.top14{top:-187px;}
.nav_jyc dl.top15{top:-218px;}
.nav_jyc dl.submenu dt strong{color:#333; margin-left:18px}
.nav_jyc dl.submenu dt strong a{color:#333}
.nav_jyc dl.submenu dt p.wtitle{color:#c04400; font-weight:bold; margin-top:5px;}
.nav_jyc dl.submenu dt p.walink{padding-bottom:10px; margin:5px 0 10px; font-weight:normal; padding:0px 0 0 20px}
.nav_jyc dl.submenu dt p.walink a{display:block; color:#666; float:left; width:110px; border-bottom:1px solid #f5f5f5; padding:5px 0 5px 0;}
.nav_jyc dl.submenu dt p.walink a:hover{color:#FF5A00}
/*.nav_jyc dl.submenu dd p.jlink{margin-top:5px; font-weight:normal}
.nav_jyc dl.submenu dd p.jlink a{display:inline-block; margin-right:15px; color:#666}*/
/*search*/
.searchBox{border:2px solid #fa5e00; background:#fff; height:28px; float:left; width:410px; margin:7px 0 0 45px}
.searchBox .searchTxt{border:1px solid #DCDCDC;color:#ccc;float:left;padding:8px 5px 4px;width:221px; height:14px; overflow:hidden;}
.searchBox .searchbtn{background:url(http://www.aqxx.com.cn/img/navbg.gif) 0 -310px no-repeat; border:0; width:77px; height:28px; cursor:pointer;float:left; color:#fff; font-weight:bold; font-size:14px;}
.searchBox .searbg{background:url(http://www.aqxx.com.cn/img/navbg.gif) right -310px no-repeat}



/*切换卡*/
#tab{ width:700px; height:364px; margin:5px auto; overflow:hidden;}
#tab .tab_title{ width:700px; height:32px; overflow:hidden;left:0; top:0; clear:both; overflow:hidden; position:relative;}
#tab .tab_title .u{ width:429px; overflow:hidden; position:relative; border-bottom:1px solid #d4eaf7;  }
#tab .tab_title ul{ margin:0 0px; position:absolute; float:left; }
#tab .tab_title div{ float:left;width:15px; height:32px; line-height:32px; cursor:pointer; }

#tab .tab_title li{ float:left; width:85px; height:30px; line-height:30px; text-align:center; background-color:#fff;    cursor:pointer;  border-bottom:2px solid #019cb0}
#tab .tab_title li:hover{}
#tab .tab_title li.selected{ background-color:#fff; border:2px #019cb0 solid;border-bottom-color:#FFFFFF; font-weight:bold; }
#tab .tab_content{ width:678px; height:300px;  overflow:hidden; padding:10px; border:1px #d4eaf7 solid; border-top:0px;}
 
#tab .tab_content div p{ line-height:1.5; text-indent:25px; color:#333333;}
#tab .tab_content .none{ display:none;}
#div1{ width:120px; height:15px; border:1px #CCCCCC solid; position:absolute; display:none; background:#CCCCCC; font-size:5px; padding:2px; color:#999999;}
#div2{ width:120px; height:15px; border:1px #CCCCCC solid; position:absolute; display:none; background:#CCCCCC; font-size:5px; padding:2px; color:#999999;}
#tab .btyxsy
{ width:200px; background-color:#000}
.vright{top:0; right:5px; margin-left:0px;border-bottom:2px solid #019cb0}
.vleft{top:0; left:0px; padding-left:5px; width:100px;border-bottom:2px solid #019cb0 }
.d_time { color:#000066;}
.d_time u{ color:#FF0000; font-family:arial; font-size:13px; padding:2px;}
.d_time font{ color:#FF0000; font-family:arial; font-size:13px; padding:2px;}